<template>
  <div>
    <b-card title="Resumen" >
      <b-card-text>Nombre: {{apellido}} {{nombre}}</b-card-text>
      <b-card-text>Direccion: {{domicilio}} ({{ciudad}})</b-card-text>
    </b-card>
  </div>
</template>
<script>
export default {
  data: function() {
    return {
      nombre: this.$attrs.nombre,
      apellido: this.$attrs.apellido,
      domicilio: this.$attrs.domicilio,
      ciudad: this.$attrs.ciudad
    };
  }
};
</script>
<style scoped>
  .card {
    margin-bottom: 10px;
  }
</style>